/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.whiteText {
	color: #fff !important
}
.upperCase {
	text-transform: uppercase !important;
}
.centre {
	text-align: center !important;
}
.highLight {
	color: #F26829;
}
sup {
    font-size: x-small !important;
}
.fusion-content-boxes-1 .fusion-content-box-hover .link-area-link-icon-hover .heading .content-box-heading, .fusion-content-boxes-1 .fusion-content-box-hover .link-area-link-icon-hover .heading .heading-link .content-box-heading, .fusion-content-boxes-1 .fusion-content-box-hover .link-area-box-hover .heading .content-box-heading, .fusion-content-boxes-1 .fusion-content-box-hover .link-area-box-hover .heading .heading-link .content-box-heading, .fusion-content-boxes-1 .fusion-content-box-hover .link-area-link-icon-hover.link-area-box .fusion-read-more, .fusion-content-boxes-1 .fusion-content-box-hover .link-area-link-icon-hover.link-area-box .fusion-read-more::after, .fusion-content-boxes-1 .fusion-content-box-hover .link-area-link-icon-hover.link-area-box .fusion-read-more::before, .fusion-content-boxes-1 .fusion-content-box-hover .fusion-read-more:hover:after, .fusion-content-boxes-1 .fusion-content-box-hover .fusion-read-more:hover:before, .fusion-content-boxes-1 .fusion-content-box-hover .fusion-read-more:hover, .fusion-content-boxes-1 .fusion-content-box-hover .link-area-box-hover.link-area-box .fusion-read-more, .fusion-content-boxes-1 .fusion-content-box-hover .link-area-box-hover.link-area-box .fusion-read-more::after, .fusion-content-boxes-1 .fusion-content-box-hover .link-area-box-hover.link-area-box .fusion-read-more::before, .fusion-content-boxes-1 .fusion-content-box-hover .link-area-link-icon-hover .icon .circle-no, .fusion-content-boxes-1 .heading .heading-link:hover .content-box-heading {
    color: #5e5e5e !important;
}
.fusion-footer-widget-column {
    margin-bottom: 0px !important;
}
#menu-widget-2 ul li a:hover, #menu-widget-2 ul .menu-item.current-menu-item a {
    color: #ffffff !important;
}
.myList ul {
	list-style-image: url("/wp-content/uploads/2018/08/orange-tick-list.jpg");
	padding-left: 25px;
}
.myList li {
    margin-bottom: 10px;
}
.fusion-text ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.fusion-text ul li {
  padding-left: 1em; 
  text-indent: -.7em;
  margin: 10px 0;
}
.fusion-text ol li {
	  margin: 10px 0;
}
.fusion-text ul li::before {
  content: "• ";
  color: #f26829
}
.spacer {
	margin-bottom: 20px;
}
#side-header .fusion-logo, .fusion-header .fusion-logo {
	display: none !important;
}